; -------------------------------------------------------------------------------------------------------------- ;
; Snokie - Text Charsets for Info Screens (Main Menu / High Score Leader Board)
; -------------------------------------------------------------------------------------------------------------- ;
; $2800-$2fff : TabCharSet_Text
; 
; $2800-$2bff : TabCharSet_TextNormal
; $2c00-$2fff : TabCharSet_TextReverse
; -------------------------------------------------------------------------------------------------------------- ;
TabCharSet_Text           equ  *   ; 
TabCharSet_TextNormal     equ  *   ; 
TabCharSet_TextNormal_00  equ  *   ; 
                          dc.b $78 ; .####...
                          dc.b $fe ; #######.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $e8 ; ###.#...
                          dc.b $e0 ; ###.....
                          dc.b $fe ; #######.
                          dc.b $7e ; .######.
                          
TabCharSet_TextNormal_01  equ  *   ; 
                          dc.b $38 ; ..###...
                          dc.b $7c ; .#####..
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          
TabCharSet_TextNormal_02  equ  *   ; 
                          dc.b $fc ; ######..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fc ; ######..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $fc ; ######..
                          
TabCharSet_TextNormal_03  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $fe ; #######.
                          dc.b $e6 ; ###..##.
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_04  equ  *   ; 
                          dc.b $f8 ; #####...
                          dc.b $fc ; ######..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fc ; ######..
                          dc.b $f8 ; #####...
                          
TabCharSet_TextNormal_05  equ  *   ; 
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $e0 ; ###.....
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $e0 ; ###.....
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          
TabCharSet_TextNormal_06  equ  *   ; 
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $e0 ; ###.....
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          
TabCharSet_TextNormal_07  equ  *   ; 
                          dc.b $3e ; ..#####.
                          dc.b $7e ; .######.
                          dc.b $e0 ; ###.....
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $e6 ; ###..##.
                          dc.b $7e ; .######.
                          dc.b $3e ; ..#####.
                          
TabCharSet_TextNormal_08  equ  *   ; 
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          
TabCharSet_TextNormal_09  equ  *   ; 
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          
TabCharSet_TextNormal_0a  equ  *   ; 
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $30 ; ..##....
                          
TabCharSet_TextNormal_0b  equ  *   ; 
                          dc.b $ee ; ###.###.
                          dc.b $ec ; ###.##..
                          dc.b $fc ; ######..
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $ec ; ###.##..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          
TabCharSet_TextNormal_0c  equ  *   ; 
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          
TabCharSet_TextNormal_0d  equ  *   ; 
                          dc.b $c6 ; ##...##.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $d6 ; ##.#.##.
                          dc.b $c6 ; ##...##.
                          dc.b $c6 ; ##...##.
                          
TabCharSet_TextNormal_0e  equ  *   ; 
                          dc.b $c6 ; ##...##.
                          dc.b $e6 ; ###..##.
                          dc.b $f6 ; ####.##.
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $de ; ##.####.
                          dc.b $ce ; ##..###.
                          dc.b $c6 ; ##...##.
                          
TabCharSet_TextNormal_0f  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $fe ; #######.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_10  equ  *   ; 
                          dc.b $fc ; ######..
                          dc.b $fe ; #######.
                          dc.b $e6 ; ###..##.
                          dc.b $fe ; #######.
                          dc.b $fc ; ######..
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          
TabCharSet_TextNormal_11  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          dc.b $0e ; ....###.
                          
TabCharSet_TextNormal_12  equ  *   ; 
                          dc.b $fc ; ######..
                          dc.b $e6 ; ###..##.
                          dc.b $e6 ; ###..##.
                          dc.b $fe ; #######.
                          dc.b $f8 ; #####...
                          dc.b $fc ; ######..
                          dc.b $ee ; ###.###.
                          dc.b $e6 ; ###..##.
                          
TabCharSet_TextNormal_13  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $fe ; #######.
                          dc.b $e0 ; ###.....
                          dc.b $fc ; ######..
                          dc.b $7e ; .######.
                          dc.b $0e ; ....###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_14  equ  *   ; 
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          
TabCharSet_TextNormal_15  equ  *   ; 
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_16  equ  *   ; 
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          dc.b $38 ; ..###...
                          
TabCharSet_TextNormal_17  equ  *   ; 
                          dc.b $c6 ; ##...##.
                          dc.b $c6 ; ##...##.
                          dc.b $d6 ; ##.#.##.
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $ee ; ###.###.
                          dc.b $c6 ; ##...##.
                          
TabCharSet_TextNormal_18  equ  *   ; 
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $7c ; .#####..
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $7c ; .#####..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          
TabCharSet_TextNormal_19  equ  *   ; 
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $7c ; .#####..
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          
TabCharSet_TextNormal_1a  equ  *   ; 
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $1e ; ...####.
                          dc.b $3c ; ..####..
                          dc.b $78 ; .####...
                          dc.b $f0 ; ####....
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          
TabCharSet_TextNormal_1b  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $78 ; .####...
                          dc.b $70 ; .###....
                          dc.b $70 ; .###....
                          dc.b $70 ; .###....
                          dc.b $70 ; .###....
                          dc.b $78 ; .####...
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_1c  equ  *   ; 
                          dc.b $0f ; ....####
                          dc.b $1f ; ...#####
                          dc.b $30 ; ..##....
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $70 ; .###....
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextNormal_1d  equ  *   ; 
                          dc.b $3e ; ..#####.
                          dc.b $1e ; ...####.
                          dc.b $0e ; ....###.
                          dc.b $0e ; ....###.
                          dc.b $0e ; ....###.
                          dc.b $0e ; ....###.
                          dc.b $1e ; ...####.
                          dc.b $3e ; ..#####.
                          
TabCharSet_TextNormal_1e  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $18 ; ...##...
                          dc.b $3c ; ..####..
                          dc.b $7e ; .######.
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_1f  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $10 ; ...#....
                          dc.b $30 ; ..##....
                          dc.b $7f ; .#######
                          dc.b $7f ; .#######
                          dc.b $30 ; ..##....
                          dc.b $10 ; ...#....
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_20  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_21  equ  *   ; 
                          dc.b $3c ; ..####..
                          dc.b $3c ; ..####..
                          dc.b $3c ; ..####..
                          dc.b $3c ; ..####..
                          dc.b $3c ; ..####..
                          dc.b $00 ; ........
                          dc.b $3c ; ..####..
                          dc.b $3c ; ..####..
                          
TabCharSet_TextNormal_22  equ  *   ; 
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_23  equ  *   ; 
                          dc.b $66 ; .##..##.
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $66 ; .##..##.
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $66 ; .##..##.
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_24  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $fe ; #######.
                          dc.b $e0 ; ###.....
                          dc.b $ff ; ########
                          dc.b $07 ; .....###
                          dc.b $7f ; .#######
                          dc.b $7c ; .#####..
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_25  equ  *   ; 
                          dc.b $e3 ; ###...##
                          dc.b $e7 ; ###..###
                          dc.b $ee ; ###.###.
                          dc.b $1c ; ...###..
                          dc.b $38 ; ..###...
                          dc.b $77 ; .###.###
                          dc.b $e7 ; ###..###
                          dc.b $c7 ; ##...###
                          
TabCharSet_TextNormal_26  equ  *   ; 
                          dc.b $3c ; ..####..
                          dc.b $66 ; .##..##.
                          dc.b $3e ; ..#####.
                          dc.b $78 ; .####...
                          dc.b $ef ; ###.####
                          dc.b $e6 ; ###..##.
                          dc.b $7f ; .#######
                          dc.b $3d ; ..####.#
                          
TabCharSet_TextNormal_27  equ  *   ; 
                          dc.b $0e ; ....###.
                          dc.b $1c ; ...###..
                          dc.b $38 ; ..###...
                          dc.b $60 ; .##.....
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_28  equ  *   ; 
                          dc.b $3c ; ..####..
                          dc.b $78 ; .####...
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $78 ; .####...
                          dc.b $3c ; ..####..
                          
TabCharSet_TextNormal_29  equ  *   ; 
                          dc.b $3c ; ..####..
                          dc.b $1e ; ...####.
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $1e ; ...####.
                          dc.b $3c ; ..####..
                          
TabCharSet_TextNormal_2a  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $5a ; .#.##.#.
                          dc.b $3c ; ..####..
                          dc.b $ff ; ########
                          dc.b $3c ; ..####..
                          dc.b $5a ; .#.##.#.
                          dc.b $18 ; ...##...
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_2b  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_2c  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $18 ; ...##...
                          dc.b $38 ; ..###...
                          dc.b $70 ; .###....
                          
TabCharSet_TextNormal_2d  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $7e ; .######.
                          dc.b $7e ; .######.
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_2e  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          
TabCharSet_TextNormal_2f  equ  *   ; 
                          dc.b $03 ; ......##
                          dc.b $07 ; .....###
                          dc.b $0e ; ....###.
                          dc.b $1c ; ...###..
                          dc.b $38 ; ..###...
                          dc.b $70 ; .###....
                          dc.b $e0 ; ###.....
                          dc.b $c0 ; ##......
                          
TabCharSet_TextNormal_30  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $fe ; #######.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_31  equ  *   ; 
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $78 ; .####...
                          dc.b $78 ; .####...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          
TabCharSet_TextNormal_32  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $fe ; #######.
                          dc.b $86 ; #....##.
                          dc.b $0c ; ....##..
                          dc.b $38 ; ..###...
                          dc.b $60 ; .##.....
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          
TabCharSet_TextNormal_33  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $fe ; #######.
                          dc.b $0e ; ....###.
                          dc.b $3c ; ..####..
                          dc.b $3c ; ..####..
                          dc.b $0e ; ....###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_34  equ  *   ; 
                          dc.b $1c ; ...###..
                          dc.b $3c ; ..####..
                          dc.b $7c ; .#####..
                          dc.b $cc ; ##..##..
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $0c ; ....##..
                          dc.b $0c ; ....##..
                          
TabCharSet_TextNormal_35  equ  *   ; 
                          dc.b $fe ; #######.
                          dc.b $e0 ; ###.....
                          dc.b $fc ; ######..
                          dc.b $0e ; ....###.
                          dc.b $0e ; ....###.
                          dc.b $ce ; ##..###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_36  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $ee ; ###.###.
                          dc.b $e0 ; ###.....
                          dc.b $fc ; ######..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_37  equ  *   ; 
                          dc.b $fe ; #######.
                          dc.b $ee ; ###.###.
                          dc.b $1c ; ...###..
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          
TabCharSet_TextNormal_38  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $7c ; .#####..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_39  equ  *   ; 
                          dc.b $7c ; .#####..
                          dc.b $ee ; ###.###.
                          dc.b $ee ; ###.###.
                          dc.b $7e ; .######.
                          dc.b $0e ; ....###.
                          dc.b $ce ; ##..###.
                          dc.b $fe ; #######.
                          dc.b $7c ; .#####..
                          
TabCharSet_TextNormal_3a  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_3b  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $00 ; ........
                          dc.b $38 ; ..###...
                          dc.b $38 ; ..###...
                          dc.b $70 ; .###....
                          
TabCharSet_TextNormal_3c  equ  *   ; 
                          dc.b $02 ; ......#.
                          dc.b $0e ; ....###.
                          dc.b $3e ; ..#####.
                          dc.b $fe ; #######.
                          dc.b $fe ; #######.
                          dc.b $3e ; ..#####.
                          dc.b $0e ; ....###.
                          dc.b $02 ; ......#.
                          
TabCharSet_TextNormal_3d  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $7e ; .######.
                          dc.b $7e ; .######.
                          dc.b $00 ; ........
                          dc.b $7e ; .######.
                          dc.b $7e ; .######.
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_3e  equ  *   ; 
                          dc.b $40 ; .#......
                          dc.b $70 ; .###....
                          dc.b $7c ; .#####..
                          dc.b $7f ; .#######
                          dc.b $7f ; .#######
                          dc.b $7c ; .#####..
                          dc.b $70 ; .###....
                          dc.b $40 ; .#......
                          
TabCharSet_TextNormal_3f  equ  *   ; 
                          dc.b $3c ; ..####..
                          dc.b $7e ; .######.
                          dc.b $66 ; .##..##.
                          dc.b $0e ; ....###.
                          dc.b $1c ; ...###..
                          dc.b $1c ; ...###..
                          dc.b $00 ; ........
                          dc.b $1c ; ...###..
                          
TabCharSet_TextNormal_40  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_41  equ  *   ; 
                          dc.b $08 ; ....#...
                          dc.b $1c ; ...###..
                          dc.b $3e ; ..#####.
                          dc.b $7f ; .#######
                          dc.b $7f ; .#######
                          dc.b $1c ; ...###..
                          dc.b $3e ; ..#####.
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_42  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_43  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_44  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_45  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_46  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_47  equ  *   ; 
                          dc.b $30 ; ..##....
                          dc.b $30 ; ..##....
                          dc.b $30 ; ..##....
                          dc.b $30 ; ..##....
                          dc.b $30 ; ..##....
                          dc.b $30 ; ..##....
                          dc.b $30 ; ..##....
                          dc.b $30 ; ..##....
                          
TabCharSet_TextNormal_48  equ  *   ; 
                          dc.b $0c ; ....##..
                          dc.b $0c ; ....##..
                          dc.b $0c ; ....##..
                          dc.b $0c ; ....##..
                          dc.b $0c ; ....##..
                          dc.b $0c ; ....##..
                          dc.b $0c ; ....##..
                          dc.b $0c ; ....##..
                          
TabCharSet_TextNormal_49  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $e0 ; ###.....
                          dc.b $f0 ; ####....
                          dc.b $38 ; ..###...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_4a  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $1c ; ...###..
                          dc.b $0f ; ....####
                          dc.b $07 ; .....###
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_4b  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $38 ; ..###...
                          dc.b $f0 ; ####....
                          dc.b $e0 ; ###.....
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_4c  equ  *   ; 
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextNormal_4d  equ  *   ; 
                          dc.b $c0 ; ##......
                          dc.b $e0 ; ###.....
                          dc.b $70 ; .###....
                          dc.b $38 ; ..###...
                          dc.b $1c ; ...###..
                          dc.b $0e ; ....###.
                          dc.b $07 ; .....###
                          dc.b $03 ; ......##
                          
TabCharSet_TextNormal_4e  equ  *   ; 
                          dc.b $03 ; ......##
                          dc.b $07 ; .....###
                          dc.b $0e ; ....###.
                          dc.b $1c ; ...###..
                          dc.b $38 ; ..###...
                          dc.b $70 ; .###....
                          dc.b $e0 ; ###.....
                          dc.b $c0 ; ##......
                          
TabCharSet_TextNormal_4f  equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          
TabCharSet_TextNormal_50  equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          
TabCharSet_TextNormal_51  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $3c ; ..####..
                          dc.b $7e ; .######.
                          dc.b $7e ; .######.
                          dc.b $7e ; .######.
                          dc.b $7e ; .######.
                          dc.b $3c ; ..####..
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_52  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_53  equ  *   ; 
                          dc.b $36 ; ..##.##.
                          dc.b $7f ; .#######
                          dc.b $7f ; .#######
                          dc.b $7f ; .#######
                          dc.b $3e ; ..#####.
                          dc.b $1c ; ...###..
                          dc.b $08 ; ....#...
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_54  equ  *   ; 
                          dc.b $60 ; .##.....
                          dc.b $60 ; .##.....
                          dc.b $60 ; .##.....
                          dc.b $60 ; .##.....
                          dc.b $60 ; .##.....
                          dc.b $60 ; .##.....
                          dc.b $60 ; .##.....
                          dc.b $60 ; .##.....
                          
TabCharSet_TextNormal_55  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $07 ; .....###
                          dc.b $0f ; ....####
                          dc.b $1c ; ...###..
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_56  equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $e7 ; ###..###
                          dc.b $7e ; .######.
                          dc.b $3c ; ..####..
                          dc.b $3c ; ..####..
                          dc.b $7e ; .######.
                          dc.b $e7 ; ###..###
                          dc.b $c3 ; ##....##
                          
TabCharSet_TextNormal_57  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $3c ; ..####..
                          dc.b $7e ; .######.
                          dc.b $66 ; .##..##.
                          dc.b $66 ; .##..##.
                          dc.b $7e ; .######.
                          dc.b $3c ; ..####..
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_58  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $66 ; .##..##.
                          dc.b $66 ; .##..##.
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $3c ; ..####..
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_59  equ  *   ; 
                          dc.b $06 ; .....##.
                          dc.b $06 ; .....##.
                          dc.b $06 ; .....##.
                          dc.b $06 ; .....##.
                          dc.b $06 ; .....##.
                          dc.b $06 ; .....##.
                          dc.b $06 ; .....##.
                          dc.b $06 ; .....##.
                          
TabCharSet_TextNormal_5a  equ  *   ; 
                          dc.b $08 ; ....#...
                          dc.b $1c ; ...###..
                          dc.b $3e ; ..#####.
                          dc.b $7f ; .#######
                          dc.b $3e ; ..#####.
                          dc.b $1c ; ...###..
                          dc.b $08 ; ....#...
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_5b  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_5c  equ  *   ; 
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $30 ; ..##....
                          dc.b $30 ; ..##....
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $30 ; ..##....
                          dc.b $30 ; ..##....
                          
TabCharSet_TextNormal_5d  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_5e  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $03 ; ......##
                          dc.b $3e ; ..#####.
                          dc.b $76 ; .###.##.
                          dc.b $36 ; ..##.##.
                          dc.b $36 ; ..##.##.
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_5f  equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $7f ; .#######
                          dc.b $3f ; ..######
                          dc.b $1f ; ...#####
                          dc.b $0f ; ....####
                          dc.b $07 ; .....###
                          dc.b $03 ; ......##
                          dc.b $01 ; .......#
                          
TabCharSet_TextNormal_60  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_61  equ  *   ; 
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          
TabCharSet_TextNormal_62  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextNormal_63  equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_64  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          
TabCharSet_TextNormal_65  equ  *   ; 
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          
TabCharSet_TextNormal_66  equ  *   ; 
                          dc.b $cc ; ##..##..
                          dc.b $cc ; ##..##..
                          dc.b $33 ; ..##..##
                          dc.b $33 ; ..##..##
                          dc.b $cc ; ##..##..
                          dc.b $cc ; ##..##..
                          dc.b $33 ; ..##..##
                          dc.b $33 ; ..##..##
                          
TabCharSet_TextNormal_67  equ  *   ; 
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          
TabCharSet_TextNormal_68  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $cc ; ##..##..
                          dc.b $cc ; ##..##..
                          dc.b $33 ; ..##..##
                          dc.b $33 ; ..##..##
                          
TabCharSet_TextNormal_69  equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $fe ; #######.
                          dc.b $fc ; ######..
                          dc.b $f8 ; #####...
                          dc.b $f0 ; ####....
                          dc.b $e0 ; ###.....
                          dc.b $c0 ; ##......
                          dc.b $80 ; #.......
                          
TabCharSet_TextNormal_6a  equ  *   ; 
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          
TabCharSet_TextNormal_6b  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_6c  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          
TabCharSet_TextNormal_6d  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_6e  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_6f  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextNormal_70  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_71  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_72  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_73  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          
TabCharSet_TextNormal_74  equ  *   ; 
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          dc.b $c0 ; ##......
                          
TabCharSet_TextNormal_75  equ  *   ; 
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          
TabCharSet_TextNormal_76  equ  *   ; 
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          
TabCharSet_TextNormal_77  equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_78  equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_79  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextNormal_7a  equ  *   ; 
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $03 ; ......##
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextNormal_7b  equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          
TabCharSet_TextNormal_7c  equ  *   ; 
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_7d  equ  *   ; 
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $18 ; ...##...
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_7e  equ  *   ; 
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextNormal_7f  equ  *   ; 
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
; -------------------------------------------------------------------------------------------------------------- ;
; $2c00-$2fff : Charset Reverse
; -------------------------------------------------------------------------------------------------------------- ;
TabCharSet_TextReverse    equ  *   ; 
TabCharSet_TextReverse_80 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $91 ; #..#...#
                          dc.b $91 ; #..#...#
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $c1 ; ##.....#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_81 equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $81 ; #......#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_82 equ  *   ; 
                          dc.b $83 ; #.....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $83 ; #.....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $83 ; #.....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_83 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_84 equ  *   ; 
                          dc.b $87 ; #....###
                          dc.b $93 ; #..#..##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $93 ; #..#..##
                          dc.b $87 ; #....###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_85 equ  *   ; 
                          dc.b $81 ; #......#
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $87 ; #....###
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $81 ; #......#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_86 equ  *   ; 
                          dc.b $81 ; #......#
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $87 ; #....###
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_87 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $9f ; #..#####
                          dc.b $91 ; #..#...#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_88 equ  *   ; 
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $81 ; #......#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_89 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_8a equ  *   ; 
                          dc.b $e1 ; ###....#
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $93 ; #..#..##
                          dc.b $c7 ; ##...###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_8b equ  *   ; 
                          dc.b $99 ; #..##..#
                          dc.b $93 ; #..#..##
                          dc.b $87 ; #....###
                          dc.b $8f ; #...####
                          dc.b $87 ; #....###
                          dc.b $93 ; #..#..##
                          dc.b $99 ; #..##..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_8c equ  *   ; 
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $81 ; #......#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_8d equ  *   ; 
                          dc.b $9c ; #..###..
                          dc.b $88 ; #...#...
                          dc.b $80 ; #.......
                          dc.b $94 ; #..#.#..
                          dc.b $9c ; #..###..
                          dc.b $9c ; #..###..
                          dc.b $9c ; #..###..
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_8e equ  *   ; 
                          dc.b $99 ; #..##..#
                          dc.b $89 ; #...#..#
                          dc.b $81 ; #......#
                          dc.b $81 ; #......#
                          dc.b $91 ; #..#...#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_8f equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_90 equ  *   ; 
                          dc.b $83 ; #.....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $83 ; #.....##
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_91 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $f1 ; ####...#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_92 equ  *   ; 
                          dc.b $83 ; #.....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $83 ; #.....##
                          dc.b $87 ; #....###
                          dc.b $93 ; #..#..##
                          dc.b $99 ; #..##..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_93 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $9f ; #..#####
                          dc.b $c3 ; ##....##
                          dc.b $f9 ; #####..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_94 equ  *   ; 
                          dc.b $81 ; #......#
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_95 equ  *   ; 
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_96 equ  *   ; 
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_97 equ  *   ; 
                          dc.b $9c ; #..###..
                          dc.b $9c ; #..###..
                          dc.b $9c ; #..###..
                          dc.b $94 ; #..#.#..
                          dc.b $80 ; #.......
                          dc.b $88 ; #...#...
                          dc.b $9c ; #..###..
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_98 equ  *   ; 
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $e7 ; ###..###
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_99 equ  *   ; 
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_9a equ  *   ; 
                          dc.b $81 ; #......#
                          dc.b $f9 ; #####..#
                          dc.b $f3 ; ####..##
                          dc.b $e7 ; ###..###
                          dc.b $cf ; ##..####
                          dc.b $9f ; #..#####
                          dc.b $81 ; #......#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_9b equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_9c equ  *   ; 
                          dc.b $f1 ; ####...#
                          dc.b $ef ; ###.####
                          dc.b $cf ; ##..####
                          dc.b $01 ; .......#
                          dc.b $cf ; ##..####
                          dc.b $9f ; #..#####
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_9d equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_9e equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $c3 ; ##....##
                          dc.b $81 ; #......#
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_9f equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ef ; ###.####
                          dc.b $cf ; ##..####
                          dc.b $80 ; #.......
                          dc.b $80 ; #.......
                          dc.b $cf ; ##..####
                          dc.b $ef ; ###.####
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a0 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a1 equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a2 equ  *   ; 
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a3 equ  *   ; 
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $00 ; ........
                          dc.b $99 ; #..##..#
                          dc.b $00 ; ........
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a4 equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $c1 ; ##.....#
                          dc.b $9f ; #..#####
                          dc.b $c3 ; ##....##
                          dc.b $f9 ; #####..#
                          dc.b $83 ; #.....##
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a5 equ  *   ; 
                          dc.b $9d ; #..###.#
                          dc.b $99 ; #..##..#
                          dc.b $f3 ; ####..##
                          dc.b $e7 ; ###..###
                          dc.b $cf ; ##..####
                          dc.b $99 ; #..##..#
                          dc.b $b9 ; #.###..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a6 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $c7 ; ##...###
                          dc.b $98 ; #..##...
                          dc.b $99 ; #..##..#
                          dc.b $c0 ; ##......
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a7 equ  *   ; 
                          dc.b $f9 ; #####..#
                          dc.b $f3 ; ####..##
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a8 equ  *   ; 
                          dc.b $f3 ; ####..##
                          dc.b $e7 ; ###..###
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $e7 ; ###..###
                          dc.b $f3 ; ####..##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_a9 equ  *   ; 
                          dc.b $cf ; ##..####
                          dc.b $e7 ; ###..###
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $e7 ; ###..###
                          dc.b $cf ; ##..####
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_aa equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $00 ; ........
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_ab equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $81 ; #......#
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_ac equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $cf ; ##..####
                          
TabCharSet_TextReverse_ad equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $81 ; #......#
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_ae equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_af equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $fc ; ######..
                          dc.b $f9 ; #####..#
                          dc.b $f3 ; ####..##
                          dc.b $e7 ; ###..###
                          dc.b $cf ; ##..####
                          dc.b $9f ; #..#####
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b0 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $91 ; #..#...#
                          dc.b $89 ; #...#..#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b1 equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $c7 ; ##...###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $81 ; #......#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b2 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $f9 ; #####..#
                          dc.b $f3 ; ####..##
                          dc.b $cf ; ##..####
                          dc.b $9f ; #..#####
                          dc.b $81 ; #......#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b3 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $f9 ; #####..#
                          dc.b $e3 ; ###...##
                          dc.b $f9 ; #####..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b4 equ  *   ; 
                          dc.b $f9 ; #####..#
                          dc.b $f1 ; ####...#
                          dc.b $e1 ; ###....#
                          dc.b $99 ; #..##..#
                          dc.b $80 ; #.......
                          dc.b $f9 ; #####..#
                          dc.b $f9 ; #####..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b5 equ  *   ; 
                          dc.b $81 ; #......#
                          dc.b $9f ; #..#####
                          dc.b $83 ; #.....##
                          dc.b $f9 ; #####..#
                          dc.b $f9 ; #####..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b6 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $9f ; #..#####
                          dc.b $83 ; #.....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b7 equ  *   ; 
                          dc.b $81 ; #......#
                          dc.b $99 ; #..##..#
                          dc.b $f3 ; ####..##
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b8 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_b9 equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $c1 ; ##.....#
                          dc.b $f9 ; #####..#
                          dc.b $99 ; #..##..#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_ba equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_bb equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $cf ; ##..####
                          
TabCharSet_TextReverse_bc equ  *   ; 
                          dc.b $f1 ; ####...#
                          dc.b $e7 ; ###..###
                          dc.b $cf ; ##..####
                          dc.b $9f ; #..#####
                          dc.b $cf ; ##..####
                          dc.b $e7 ; ###..###
                          dc.b $f1 ; ####...#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_bd equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $81 ; #......#
                          dc.b $ff ; ########
                          dc.b $81 ; #......#
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_be equ  *   ; 
                          dc.b $8f ; #...####
                          dc.b $e7 ; ###..###
                          dc.b $f3 ; ####..##
                          dc.b $f9 ; #####..#
                          dc.b $f3 ; ####..##
                          dc.b $e7 ; ###..###
                          dc.b $8f ; #...####
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_bf equ  *   ; 
                          dc.b $c3 ; ##....##
                          dc.b $99 ; #..##..#
                          dc.b $f9 ; #####..#
                          dc.b $f3 ; ####..##
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          dc.b $e7 ; ###..###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_c0 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_c1 equ  *   ; 
                          dc.b $f7 ; ####.###
                          dc.b $e3 ; ###...##
                          dc.b $c1 ; ##.....#
                          dc.b $80 ; #.......
                          dc.b $80 ; #.......
                          dc.b $e3 ; ###...##
                          dc.b $c1 ; ##.....#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_c2 equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_c3 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_c4 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_c5 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_c6 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_c7 equ  *   ; 
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          
TabCharSet_TextReverse_c8 equ  *   ; 
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          dc.b $f3 ; ####..##
                          
TabCharSet_TextReverse_c9 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $1f ; ...#####
                          dc.b $0f ; ....####
                          dc.b $c7 ; ##...###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_ca equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e3 ; ###...##
                          dc.b $f0 ; ####....
                          dc.b $f8 ; #####...
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_cb equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $c7 ; ##...###
                          dc.b $0f ; ....####
                          dc.b $1f ; ...#####
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_cc equ  *   ; 
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextReverse_cd equ  *   ; 
                          dc.b $3f ; ..######
                          dc.b $1f ; ...#####
                          dc.b $8f ; #...####
                          dc.b $c7 ; ##...###
                          dc.b $e3 ; ###...##
                          dc.b $f1 ; ####...#
                          dc.b $f8 ; #####...
                          dc.b $fc ; ######..
                          
TabCharSet_TextReverse_ce equ  *   ; 
                          dc.b $fc ; ######..
                          dc.b $f8 ; #####...
                          dc.b $f1 ; ####...#
                          dc.b $e3 ; ###...##
                          dc.b $c7 ; ##...###
                          dc.b $8f ; #...####
                          dc.b $1f ; ...#####
                          dc.b $3f ; ..######
                          
TabCharSet_TextReverse_cf equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          
TabCharSet_TextReverse_d0 equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          
TabCharSet_TextReverse_d1 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $c3 ; ##....##
                          dc.b $81 ; #......#
                          dc.b $81 ; #......#
                          dc.b $81 ; #......#
                          dc.b $81 ; #......#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_d2 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_d3 equ  *   ; 
                          dc.b $c9 ; ##..#..#
                          dc.b $80 ; #.......
                          dc.b $80 ; #.......
                          dc.b $80 ; #.......
                          dc.b $c1 ; ##.....#
                          dc.b $e3 ; ###...##
                          dc.b $f7 ; ####.###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_d4 equ  *   ; 
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          dc.b $9f ; #..#####
                          
TabCharSet_TextReverse_d5 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $f8 ; #####...
                          dc.b $f0 ; ####....
                          dc.b $e3 ; ###...##
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_d6 equ  *   ; 
                          dc.b $3c ; ..####..
                          dc.b $18 ; ...##...
                          dc.b $81 ; #......#
                          dc.b $c3 ; ##....##
                          dc.b $c3 ; ##....##
                          dc.b $81 ; #......#
                          dc.b $18 ; ...##...
                          dc.b $3c ; ..####..
                          
TabCharSet_TextReverse_d7 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $c3 ; ##....##
                          dc.b $81 ; #......#
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $81 ; #......#
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_d8 equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $99 ; #..##..#
                          dc.b $99 ; #..##..#
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $c3 ; ##....##
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_d9 equ  *   ; 
                          dc.b $f9 ; #####..#
                          dc.b $f9 ; #####..#
                          dc.b $f9 ; #####..#
                          dc.b $f9 ; #####..#
                          dc.b $f9 ; #####..#
                          dc.b $f9 ; #####..#
                          dc.b $f9 ; #####..#
                          dc.b $f9 ; #####..#
                          
TabCharSet_TextReverse_da equ  *   ; 
                          dc.b $f7 ; ####.###
                          dc.b $e3 ; ###...##
                          dc.b $c1 ; ##.....#
                          dc.b $80 ; #.......
                          dc.b $c1 ; ##.....#
                          dc.b $e3 ; ###...##
                          dc.b $f7 ; ####.###
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_db equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_dc equ  *   ; 
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $cf ; ##..####
                          dc.b $cf ; ##..####
                          
TabCharSet_TextReverse_dd equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_de equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $fc ; ######..
                          dc.b $c1 ; ##.....#
                          dc.b $89 ; #...#..#
                          dc.b $c9 ; ##..#..#
                          dc.b $c9 ; ##..#..#
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_df equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $80 ; #.......
                          dc.b $c0 ; ##......
                          dc.b $e0 ; ###.....
                          dc.b $f0 ; ####....
                          dc.b $f8 ; #####...
                          dc.b $fc ; ######..
                          dc.b $fe ; #######.
                          
TabCharSet_TextReverse_e0 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_e1 equ  *   ; 
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          
TabCharSet_TextReverse_e2 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextReverse_e3 equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_e4 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextReverse_e5 equ  *   ; 
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          
TabCharSet_TextReverse_e6 equ  *   ; 
                          dc.b $33 ; ..##..##
                          dc.b $33 ; ..##..##
                          dc.b $cc ; ##..##..
                          dc.b $cc ; ##..##..
                          dc.b $33 ; ..##..##
                          dc.b $33 ; ..##..##
                          dc.b $cc ; ##..##..
                          dc.b $cc ; ##..##..
                          
TabCharSet_TextReverse_e7 equ  *   ; 
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          
TabCharSet_TextReverse_e8 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $33 ; ..##..##
                          dc.b $33 ; ..##..##
                          dc.b $cc ; ##..##..
                          dc.b $cc ; ##..##..
                          
TabCharSet_TextReverse_e9 equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $01 ; .......#
                          dc.b $03 ; ......##
                          dc.b $07 ; .....###
                          dc.b $0f ; ....####
                          dc.b $1f ; ...#####
                          dc.b $3f ; ..######
                          dc.b $7f ; .#######
                          
TabCharSet_TextReverse_ea equ  *   ; 
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          
TabCharSet_TextReverse_eb equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_ec equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          
TabCharSet_TextReverse_ed equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_ee equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_ef equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextReverse_f0 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $e0 ; ###.....
                          dc.b $e0 ; ###.....
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_f1 equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_f2 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_f3 equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          
TabCharSet_TextReverse_f4 equ  *   ; 
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          dc.b $3f ; ..######
                          
TabCharSet_TextReverse_f5 equ  *   ; 
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          dc.b $1f ; ...#####
                          
TabCharSet_TextReverse_f6 equ  *   ; 
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          dc.b $f8 ; #####...
                          
TabCharSet_TextReverse_f7 equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_f8 equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_f9 equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextReverse_fa equ  *   ; 
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $fc ; ######..
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          
TabCharSet_TextReverse_fb equ  *   ; 
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          
TabCharSet_TextReverse_fc equ  *   ; 
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $f0 ; ####....
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_fd equ  *   ; 
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $e7 ; ###..###
                          dc.b $07 ; .....###
                          dc.b $07 ; .....###
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_fe equ  *   ; 
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $0f ; ....####
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          dc.b $ff ; ########
                          
TabCharSet_TextReverse_ff equ  *   ; 
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
                          dc.b $00 ; ........
; -------------------------------------------------------------------------------------------------------------- ;
