; -------------------------------------------------------------------------------------------------------------- ;
; Snokie - Table Game Variables
; -------------------------------------------------------------------------------------------------------------- ;
TabLevelIniWaitTime       equ  *   ; 
                          dc.b $0f ; 
                          dc.b $09 ; 
                          dc.b $08 ; 
                          dc.b $0c ; 
                          dc.b $10 ; 
                          dc.b $08 ; 
                          dc.b $0a ; 
; -------------------------------------------------------------------------------------------------------------- ;
TabCheckDataPtr_L1        equ [TabTileChkData_L1 - TabTileChkData] ; 
TabCheckDataPtr_L2        equ [TabTileChkData_L2 - TabTileChkData] ; 
TabCheckDataPtr_L3        equ [TabTileChkData_L3 - TabTileChkData] ; 
TabCheckDataPtr_L4        equ [TabTileChkData_L4 - TabTileChkData] ; 
TabCheckDataPtr_L5        equ [TabTileChkData_L5 - TabTileChkData] ; 
TabCheckDataPtr_L6        equ [TabTileChkData_L6 - TabTileChkData] ; 
TabCheckDataPtr_L7        equ [TabTileChkData_L7 - TabTileChkData] ; 

TabCheckDataPtr_L8        equ [TabTileChkData_L8 - TabTileChkData] ; not selectable - the grand final
; -------------------------------------------------------------------------------------------------------------- ;
TabIniCheckDataPtrs_Lo    equ  *   ; 
                          dc.b <TabCheckDataPtr_L1 ; $0000 - always TabLvlDatSnokiePosX_Start added - $0003
                          dc.b <TabCheckDataPtr_L2 ; $00af                                            $00b2
                          dc.b <TabCheckDataPtr_L3 ; $0115                                            $0118
                          dc.b <TabCheckDataPtr_L4 ; $013f                                            $0142
                          dc.b <TabCheckDataPtr_L5 ; $0189                                            $018c
                          dc.b <TabCheckDataPtr_L6 ; $01db                                            $01de
                          dc.b <TabCheckDataPtr_L7 ; $0209                                            $020c
TabLvlDatStartPtr_Len     equ  [* - TabIniCheckDataPtrs_Lo - $01] ; 
; -------------------------------------------------------------------------------------------------------------- ;
TabIniCheckDataPtrs_Hi    equ  *   ; 
                          dc.b >TabCheckDataPtr_L1 ; 
                          dc.b >TabCheckDataPtr_L2 ; 
                          dc.b >TabCheckDataPtr_L3 ; 
                          dc.b >TabCheckDataPtr_L4 ; 
                          dc.b >TabCheckDataPtr_L5 ; 
                          dc.b >TabCheckDataPtr_L6 ; 
                          dc.b >TabCheckDataPtr_L7 ; 
; -------------------------------------------------------------------------------------------------------------- ;
TabLvlSnokieStartPosY     equ  *   ; 
                          dc.b $27 ; 
                          dc.b $17 ; 
                          dc.b $27 ; 
                          dc.b $27 ; 
                          dc.b $07 ; 
                          dc.b $0f ; 
                          dc.b $1b ; 
; -------------------------------------------------------------------------------------------------------------- ;
TabKeyboardKeyGot         dc.b $ff ; CIA_Key_None
TabNumPlayers             dc.b $01 ; TabNumPlayers_One
TabNumPlayers_One            = $01 ; 
TabNumPlayers_Two            = $02 ; 
TabGetLevelDataPtr_Lo     dc.b $00 ; 
TabGetLevelDataPtr_Hi     dc.b $00 ; 
TabSprtSunsoftPosY        dc.b $00 ; 
TabWaitCount_Lo           dc.b $00 ; 
TabWaitCount_Hi           dc.b $00 ; 
TabGameRtsOnlyFlag        dc.b $00 ; 
TabGameRtsOnlyFlag_Yes       = $01 ; 
TabGameRtsOnlyFlag_No        = $00 ; 
TabSelectNumLives         dc.b $03 ; 
TabSelectNumLevel         dc.b $00 ; 
                          dc.b $00 ; 
TabJumpToneHeight         dc.b $00 ; 
TabSnokieJumpFlag         dc.b $00 ; 
TabSnokieJumpFlag_Yes        = $04 ; 
TabSnokieJumpFlag_No         = $00 ; 
TabFlagDemo               dc.b $00 ; 
TabFlagDemo_On               = $01 ; 
TabFlagDemo_Off              = $00 ; 
TabSnokieMove             dc.b $00 ; 
TabSnokieMove_None           = $0c ; ....##..
TabSnokieMove_Le             = $08 ; ....#...
TabSnokieMove_Ri             = $04 ; .....#..
TabSnokieJump                = $00 ; ........
TabSnokieJump_None           = $80 ; #.......
TabSnokieMoveWaitTime     dc.b $00 ; 
TabWaitForNextKeyF3       dc.b $00 ; 
TabWaitForNextKeyF5       dc.b $00 ; 
; -------------------------------------------------------------------------------------------------------------- ;
; Work game variables
; -------------------------------------------------------------------------------------------------------------- ;
TabGameVars               equ  *   ; 
TabActivePlayer           dc.b $00 ; $00 - 
TabActivePlayer_P1           = $01 ; 
TabActivePlayer_P2           = $02 ; 
TabWaitForNextKeyF1       dc.b $00 ; $01 - 
; -------------------------------------------------------------------------------------------------------------- ;
TabScorePlayer            equ  *   ; 
TabScorePlayer_01         equ  *   ; 
                          dc.b $00 ; $02 - 
                          dc.b $00 ; $03 - 
                          dc.b $00 ; $04 - 
                          dc.b $00 ; $05 - 
                          dc.b $00 ; $06 - 
                          dc.b $00 ; $07 - 
TabScorePlayer_Len        equ  [* - TabScorePlayer - $01]
; -------------------------------------------------------------------------------------------------------------- ;
TabScorePlayer_02         equ  *   ; 
                          dc.b $00 ; $08 - 
                          dc.b $00 ; $09 - 
                          dc.b $00 ; $0a - 
                          dc.b $00 ; $0b - 
                          dc.b $00 ; $0c - 
                          dc.b $00 ; $0d - 
; -------------------------------------------------------------------------------------------------------------- ;
TabScoreChkXtraLive_P1    dc.b $00 ; $0e - 
TabScoreChkXtraLive_P2    dc.b $00 ; $0f - 
TabNumLives_P1            dc.b $00 ; $10 - 
TabNumLives_P2            dc.b $00 ; $11 - 
TabHiScoreBlink           dc.b $00 ; $12 - 
TabHiScoreBlink_On           = $10 ; 
TabLvlScrollSteps_Lo      dc.b $00 ; $13 - 
TabLvlScrollSteps_Hi      dc.b $00 ; $14 - 
; -------------------------------------------------------------------------------------------------------------- ;
TabLvlDat_P1              equ  *   ; 
TabLvlDatSnokiePosX_Lo_P1 dc.b $00 ; $15 - 
TabLvlDatSnokiePosX_Hi_P1 dc.b $00 ; $16 - 
TabLvlDatSnokiePosX_Start    = $0003 ; 
TabLvlDatSnokiePosX_Step     = $0001 ; 
TabLvlSnokiePosY_P1       dc.b $00 ; $17 - 
TabLvlTilesMoveFlag       dc.b $00 ; $18 - 
TabLvlTilesMoveFlag_Yes      = $00 ; 
TabLvlTilesMoveFlag_No       = $01 ; 
TabGameSpeed_P1           dc.b $00 ; $19 - 
TabLvlDat_Len             equ  [* - TabLvlDat_P1 - $01] ; 
; -------------------------------------------------------------------------------------------------------------- ;
TabLvlDat_P2              equ  *   ; 
TabLvlDatSnokiePosX_Lo_P2 dc.b $00 ; $1a - 
TabLvlDatSnokiePosX_Hi_P2 dc.b $00 ; $1b - 
TabLvlSnokiePosY_P2       dc.b $00 ; $1c - 
                          dc.b $00 ; $1d - 
TabGameSpeed_P2           dc.b $00 ; $1e - 
; -------------------------------------------------------------------------------------------------------------- ;
TabGameVarsHalf           equ  *   ; 
TabSnokieStatus           dc.b $00 ; $1f - 
TabSnokieStatus_Hidden       = $00 ; 
TabSnokieStatus_Active       = $01 ; move/stand
TabSnokieStatus_Slide        = $02 ; 
TabSnokieStatus_Death        = $03 ; 
TabSnokieStatus_Restart      = $04 ; end of death skull sequence
TabSnokieMoveDir          dc.b $00 ; $20 - 
TabSnokieMoveDir_Le          = $00 ; 
TabSnokieMoveDir_Ri          = $01 ; 
TabSnokieSfxTime          dc.b $00 ; $21 - 
TabSnokieMoveStep         dc.b $00 ; $22 - 
TabSnokieLvlScrollPosX    dc.b $00 ; $23 - 
TabSnokieLvlScrollPosX_Do    = SN_LevelStartScrollPosX ; start scrolling the level
TabSnokieJumpDir          dc.b $00 ; $24 - 
TabSnokieJumpDir_None        = $00 ; .X=00 - none / .X=ff - left / .X=01 - right
TabSnokieJumpDir_Ri          = $01 ; 
TabSnokieJumpDir_Le          = $ff ; 
TabSnokieJumpHeight       dc.b $00 ; $25 - 
TabSnokieJumpHeight_Off      = $ff ; $25 - 
TabSnokieJumpHeight_None     = $00 ; $25 - 
TabSnokieJumpHeight_Cave     = $0e ; $25 - 
TabSnokieJumpHeight_Plain    = $10 ; $25 - 
TabSnokieWaitTimeJump     dc.b $00 ; $26 - 
TabLevelSoftScrollValue   dc.b $00 ; $27 - 
TabSnokieJumpHeightMax    dc.b $00 ; $28 - 
TabWaitForNextButtonFire  dc.b $00 ; $29 - 
TabSnokieDeathTime        dc.b $00 ; $2a - 
TabSnokieDeathTime_Phase1    = $32 ; 
TabSnokieDeathTime_Phase2    = $28 ; 
TabSnokieDeathTime_Phase3    = $2f ; 
TabSnokieDeathTime_Phase4    = $2b ; 
TabLevelTime              dc.b $00 ; $2b - 
TabLevelNumCurrent        dc.b $00 ; $2c - 
TabLevelNumCurrent_01        = $00 ; 
TabLevelNumCurrent_02        = $01 ; 
TabLevelNumCurrent_03        = $02 ; 
TabLevelNumCurrent_04        = $03 ; 
TabLevelNumCurrent_05        = $04 ; 
TabLevelNumCurrent_06        = $05 ; 
TabLevelNumCurrent_07        = $06 ; 
TabLevelWaitTime          dc.b $00 ; $2d - 
                          dc.b $00 ; $2e - 
TabLevelHardScrollValue   dc.b $00 ; $2f - 
TabTuneXtraLifeTime_Lo    dc.b $00 ; $30 - 
TabTuneXtraLifeTime_Hi    dc.b $00 ; $31 - 
; -------------------------------------------------------------------------------------------------------------- ;
                          dc.b $00 ; 
; -------------------------------------------------------------------------------------------------------------- ;
; Table of initial values for game variables table
; -------------------------------------------------------------------------------------------------------------- ;
TabGameVarsInits          equ  *   ; 
IniActivePlayer           dc.b $01 ; $00 - 
IniWaitForNextKeyF1       dc.b $05 ; $01 - 
IniScorePlayer_01         dc.b $30 ; $02 - 
                          dc.b $30 ; $03 - 
                          dc.b $30 ; $04 - 
                          dc.b $30 ; $05 - 
                          dc.b $30 ; $06 - 
                          dc.b $30 ; $07 - 
IniScorePlayer_02         dc.b $30 ; $08 - 
                          dc.b $30 ; $09 - 
                          dc.b $30 ; $0a - 
                          dc.b $30 ; $0b - 
                          dc.b $30 ; $0c - 
                          dc.b $30 ; $0d - 
IniScoreChkXtraLive_P1    dc.b $30 ; $0e - 
IniScoreChkXtraLive_P2    dc.b $30 ; $0f - 
IniNumLives_P1            dc.b $03 ; $10 - 
IniNumLives_P2            dc.b $03 ; $11 - 
IniScoreBlink             dc.b $00 ; $12 - 
IniLvlScrollSteps_Lo      dc.b $00 ; $13 - 
IniLvlScrollSteps_Hi      dc.b $00 ; $14 - 
IniLvlDatSnokiePosX_Lo_P1 dc.b $03 ; $15 - 
IniLvlDatSnokiePosX_Hi_P1 dc.b $00 ; $16 - 
IniLvlSnokiePosY_P1       dc.b $27 ; $17 - 
IniLvlTilesMoveFlag       dc.b $00 ; $18 - 
IniGameSpeed_P1           dc.b $01 ; $19 - 
IniLvlDatSnokiePosX_Lo_P2 dc.b $03 ; $1a - 
IniLvlDatSnokiePosX_Hi_P2 dc.b $00 ; $1b - 
IniLvlSnokiePosY_P2       dc.b $27 ; $1c - 
                          dc.b $00 ; $1d - 
IniGameSpeed_P2           dc.b $01 ; $1e - 
; -------------------------------------------------------------------------------------------------------------- ;
TabGameVarsInitsHalf      equ  *   ; 
IniSnokieStatus           dc.b TabSnokieStatus_Hidden    ; $1f - 
IniSnokieMoveDir          dc.b TabSnokieMoveDir_Ri       ; $20 - 
IniSnokieSfxTime          dc.b $00 ; $21 - 
IniSnokieMoveStep         dc.b $00 ; $22 - 
IniSnokieLvlScrollPosX    dc.b $15 ; $23 - 
IniSnokieMoveFlag         dc.b TabSnokieJumpDir_None     ; $24 - 
IniSnokieJumpHeight       dc.b TabSnokieJumpHeight_None  ; $25 - 
IniSnokieWaitTimeJump     dc.b $30 ; $26 - 
IniLevelSoftScrollValue   dc.b $00 ; $27 - 
IniSnokieJumpHeightMax    dc.b TabSnokieJumpHeight_Plain ; $28 - 
IniWaitForNextButtonFire  dc.b $04 ; $29 - 
IniSnokieDeathTime        dc.b $50 ; $2a - 
IniLevelTime              dc.b $84 ; $2b - 
IniLevelNumCurrent        dc.b $00 ; $2c - 
IniLevelTimeDecWait       dc.b $10 ; $2d - 
                          dc.b $00 ; $2e - 
IniLevelHardScrollValue   dc.b $00 ; $2f - 
IniTuneXtraLifeTime_Lo    dc.b $00 ; $30 - 
IniTuneXtraLifeTime_Hi    dc.b $00 ; $31 - 
TabGameVarsInitsHalf_Len  equ  [* - TabGameVarsInitsHalf - $01] ; 
TabGameVarsInits_Len      equ  [* - TabGameVarsInits - $01] ; 
; -------------------------------------------------------------------------------------------------------------- ;
                          dc.b $00 ; 
; -------------------------------------------------------------------------------------------------------------- ;
TabGameSpeed              dc.b TabGameSpeed_Slow ; 
TabGameSpeed_Fast            = $00 ; 
TabGameSpeed_Slow            = $01 ; 
; -------------------------------------------------------------------------------------------------------------- ;
