; -------------------------------------------------------------------------------------------------------------- ;
; 1541 - REL file side sector blocks layout
; -------------------------------------------------------------------------------------------------------------- ;
SSBLOCK           = $00        ; 
; -------------------------------------------------------------------------------------------------------------- ;
SSBLINK           = $00        ; 
SSBLINKTRK          = $00      ; REL file starting track  1st set of of side-sector blocks
SSBRLINKSEC         = $01      ; REL file starting sector 1st set of of side-sector blocks
SSBLINKLASTID         = $00    ; last REL file block
SSBLINKLASTCOUNT      = $ff    ; last REL file block used byte count
SSBLINK_LEN       = [SSBCTRL - SSBLOCK] ; LINKER entry length
; -------------------------------------------------------------------------------------------------------------- ;
SSDATA            = $02        ; 
; -------------------------------------------------------------------------------------------------------------- ;
SSBCTRL             = $02      ; 
SSBCNUM               = $02    ; file SIDE-SECTOR block number
SSBCNUM_MAX             = $06  ; 6 = [660 DISK blocks free / SSDLINK_MAX] = 5.5 side-sectors
SSBCRECL              = $03    ; file SIDE-SECTOR record length
; -------------------------------------------------------------------------------------------------------------- ;
SSLINK              = $04      ; LINKER area list for side-sector/data blocks
; -------------------------------------------------------------------------------------------------------------- ;
SSSLINK               = $04                 ; SIDE-SECTOR block LINKER (TRACK/SECTOR) list
SSSLINK_MAX           = SSBCNUM_MAX         ; 
C                     set SSSLINK           ; start side-sector block entries count
                      repeat SSSLINK_MAX    ; max side-sector block entries count
                        subroutine          ; 
.SSSLINKTRK             = C                 ; side-sector block TRACK
C                       set C + 1           ; 
.SSSLINKSEC             = C                 ; side-sector block SECTOR
C                       set C + 1           ; 
                      repend                ; 
SSSLINK_LEN           = [C - SSSLINK]       ; $0c
; -------------------------------------------------------------------------------------------------------------- ;
SSDLINK               = C                   ; DATA block LINKER (TRACK/SECTOR) list
SSDLINK_MAX           = $78                 ; 120 = [SSDLINK_LEN / SSBLINK_LEN]
C                     set SSDLINK           ; start data block entries count
                      repeat SSDLINK_MAX    ; max data block entries count
                        subroutine          ; 
.SSDLINKTRK             = C                 ; data block TRACK
C                       set C + 1           ; 
.SSDLINKSEC             = C                 ; data block SECTOR
C                       set C + 1           ; 
                      repend                ; 
SSDLINK_LEN           = [C - SSDLINK]       ; $f0
; -------------------------------------------------------------------------------------------------------------- ;
SSDATA_LEN          = [C - SSDATA]          ; $fe - side-sector data part length (without SSBLINK)
; -------------------------------------------------------------------------------------------------------------- ;
SSBLOCK_LEN       = [C - SSBLOCK]           ; $100
; -------------------------------------------------------------------------------------------------------------- ;
